RubyGems Navigation menu

aws-sdk-workspaces 1.101.0

Official AWS Ruby gem for Amazon WorkSpaces. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.101.0 - April 18, 2024 (95.0 KB)
  2. 1.100.0 - March 07, 2024 (91.5 KB)
  3. 1.99.0 - February 08, 2024 (91.0 KB)
  4. 1.98.0 - February 05, 2024 (91.0 KB)
  5. 1.97.0 - January 26, 2024 (90.5 KB)
显示所有版本 (共 113 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

8ed9b18a2e43940663d176ec72bd8f109781547f3d189c8b4647a4838f0b372c

下载总量 71,254,276

这个版本 10,228

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: